### Function

# Gdk ColorState get_oklch

since: 4.18

#### Declaration [src]

    GdkColorState*
    gdk_color_state_get_oklch (
      void
    )

#### Description [src]

Returns the color state object representing the oklch color space.

This is the polar variant of oklab, in which the hue is encoded as a polar coordinate.

Available since: 4.18

#### Return value

Type: `GdkColorState`

The color state object for oklch.

The caller of the function takes ownership of the data, and is responsible for freeing it.